-- 基础信息
base_info = {
	group_id = 133103047
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 186, gadget_id = 70310006, pos = { x = 738.064, y = 325.645, z = 1485.056 }, rot = { x = 0.000, y = 84.545, z = 0.000 }, level = 24, persistent = true, area_id = 6 },
	{ config_id = 189, gadget_id = 70220014, pos = { x = 735.589, y = 326.407, z = 1485.847 }, rot = { x = 296.397, y = 36.329, z = 81.225 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186, 189 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
